.menu-panel:after, .promo__services-list:after {
  content: "";
  display: table;
  clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  margin: 40px 0 20px;
  color: #0e71b8;
}

h1 {
  font-size: 38px;
  font-weight: 300;
  line-height: 1.2;
}
@media (max-width: 767px) {
  h1 {
    font-size: 22px;
  }
}

h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
}

h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
}
@media (max-width: 767px) {
  h3 {
    font-size: 16px;
  }
}

h4,
h5,
h6 {
  font-size: 16px;
  line-height: 1.10526;
  color: #224a8e;
}
@media (max-width: 767px) {
  h4,
  h5,
  h6 {
    font-size: 14px;
  }
}

h4 {
  text-transform: uppercase;
}

h6 {
  font-style: italic;
}

.content a {color:#224a8e; text-decoration: underline;}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: #222;
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  p {
    font-size: 12px;
  }
}

b,
strong {
  font-weight: 700;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  border-left: 4px solid #1a1a1a;
  color: #686868;
  font-size: 19px;
  font-style: italic;
  line-height: 1.47368;
  margin-bottom: 28px;
  padding: 0 0 0 24px;
}

blockquote:not(.alignleft):not(.alignright) {
  margin-left: -28px;
}

blockquote blockquote:not(.alignleft):not(.alignright) {
  margin-left: 0;
}

blockquote:before,
blockquote:after {
  content: "";
  display: table;
}

blockquote:after {
  clear: both;
}

blockquote > :last-child {
  margin-bottom: 0;
}

blockquote cite,
blockquote small {
  color: #1a1a1a;
  font-size: 16px;
  line-height: 1.75;
}

blockquote em,
blockquote i,
blockquote cite {
  font-style: normal;
}

blockquote strong,
blockquote b {
  font-weight: 400;
}

blockquote.alignleft,
blockquote.alignright {
  border: 0 solid #1a1a1a;
  border-top-width: 4px;
  padding: 18px 0 0;
  width: -webkit-calc(50% - 14px);
  width: calc(50% - 14px);
}

address {
  font-style: italic;
  margin: 0 0 28px;
}

code,
kbd,
tt,
var,
samp,
pre {
  font-family: Inconsolata, monospace;
}

pre {
  border: 1px solid #d1d1d1;
  font-size: 16px;
  line-height: 1.3125;
  margin: 0 0 28px;
  max-width: 100%;
  overflow: auto;
  padding: 14px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

code {
  background-color: #d1d1d1;
  padding: 2px 4px;
}

abbr[title] {
  border-bottom: 1px dotted #d1d1d1;
  cursor: help;
}

mark,
ins {
  background: #007acc;
  color: #fff;
  padding: 2px 4px;
  text-decoration: none;
}

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  top: -6px;
}

sup {
  bottom: -3px;
}

small {
  font-size: 80%;
}

big {
  font-size: 125%;
}

hr {
  background-color: #d1d1d1;
  border: 0;
  height: 1px;
  margin-bottom: 28px;
}

ul,
ol {
  margin: 0 0 28px 10px;
  padding: 0;
}

.content ul {
  list-style: none;
}
.content ul li {
  position: relative;
  margin-bottom: 10px;
  padding: 0 15px;
  font-size: 18px;
  color: #224a8e;
}
@media (max-width: 767px) {
  .content ul li {
    font-size: 16px;
  }
}
.content ul li:before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  display: block;
  width: 8px;
  height: 20px;
  background-color: #0e71b8;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
}

li > ul,
blockquote > ul {
  margin-left: 20px;
}

li > ol,
blockquote > ol {
  margin-left: 24px;
}

dl {
  margin: 0 0 28px;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 0 28px;
}

table,
th,
td,
.mce-item-table,
.mce-item-table th,
.mce-item-table td {
  border: 1px solid #d1d1d1;
}

table a {
  color: #007acc;
}

table,
.mce-item-table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 28px;
  width: 100%;
}

table th,
.mce-item-table th,
table caption {
  border-width: 0 1px 1px 0;
  font-size: 16px;
  font-weight: 700;
  padding: 7px;
  text-align: left;
  vertical-align: baseline;
}

table td,
.mce-item-table td {
  border-width: 0 1px 1px 0;
  font-size: 16px;
  padding: 7px;
  vertical-align: baseline;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

a img {
  display: block;
}

figure {
  float: right;
  display: inline-block;
  margin: 0 0 15px 30px;
  max-width: 350px;
}
figure figcaption {
  padding: 10px;
  text-align: center;
  background-color: #0e71b8;
  color: #fff;
}
@media (max-width: 767px) {
  figure {
    float: none;
    display: block;
    width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}

del {
  opacity: 0.8;
}

fieldset {
  border: 1px solid #d1d1d1;
  margin: 0 0 28px;
  padding: 14px;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
}

a, a:hover, a:focus {
  text-decoration: none;
  color: #fff;
  transition: all 0.2s linear;
}

.top-panel {
  position: relative;
  padding: 44px 0 33px;
  background-color: #0e71b8;
  text-align: center;
}
@media (max-width: 767px) {
  .top-panel {
    padding: 20px 0 50px;
    border-bottom: 7px solid #3da2ea;
  }
}

.header {
  position: relative;
}
.header__logo {
  display: block;
}
@media (min-width: 768px) {
  .header__logo {
    float: left;
  }
}
@media (max-width: 767px) {
  .header__logo {
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .header__logo img {
    width: 100%;
  }
}
.header__info {
  display: inline-block;
  padding-left: 70px;
  text-align: left;
  background: url("../images/emergency.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .header__info {
    display: none;
  }
}
.header__info p {
  margin-bottom: 10px;
  color: #fff;
  font-size: 20.48px;
  font-weight: 500;
  line-height: 14px;
}

.tel {
  color: #fff;
  text-align: left;
}
@media (min-width: 768px) {
  .tel {
    float: right;
    padding-left: 70px;
    background: url("../images/tel.png") no-repeat 0 0;
  }
}
@media (max-width: 767px) {
  .tel {
    text-align: center;
  }
}
.tel__num {
  display: block;
  font-size: 37px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .tel__num {
    font-size: 32px;
  }
}
.tel__time-shift {
  font-size: 20px;
  line-height: 17px;
}
@media (max-width: 767px) {
  .tel__time-shift {
    font-size: 17.5px;
  }
}

.menu-panel {
  background-color: #3da2ea;
}

@media (min-width: 768px) {
  .navbar-collapse {
    float: left;
    width: 90%;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .navbar-collapse {
    width: 65%;
  }
}
@media (max-width: 767px) {
  .navbar-collapse {
    border-top: none;
    position: absolute;
    top: 100%;
    left: 15px;
    width: 100%;
    z-index: 100;
    background-color: #3da2ea;
  }
}

.menu-panel__links {
  float: right;
  width: 35%;
  text-align: right;
}
@media (max-width: 991px) {
  .menu-panel__links {
    width: 10%;
    margin-top: 6px;
  }
}

.btn-menu {
  display: inline-block;
  vertical-align: middle;
  padding: 9px 25px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.btn-menu.btn-facebook {
  padding: 0;
  font-size: 35px;
}
.btn-menu.btn-facebook:hover {
  color: #224a8e;
}
@media (max-width: 1309px) {
  .btn-menu.btn-facebook {
    font-size: 29px;
  }
}
@media (max-width: 767px) {
  .btn-menu.btn-facebook {
    position: absolute;
    top: 5px;
    right: 0;
    font-size: 33px;
  }
}
.btn-menu.btn-emenrgency {
  background-color: #ec2b30;
}
@media (max-width: 991px) {
  .btn-menu.btn-emenrgency {
    display: none;
  }
}
.btn-menu.btn-emenrgency:hover {
  background-color: #ba1115;
}
.btn-menu.btn-quote {
  background-color: #224a8e;
}
@media (max-width: 991px) {
  .btn-menu.btn-quote {
    display: none;
  }
}
.btn-menu.btn-quote:hover {
  background-color: #132a50;
}
@media (max-width: 1279px) {
  .btn-menu {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.navbar-nav > li:not(:last-child) > a:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 767px) {
  .navbar-nav > li:not(:last-child) > a:after {
    width: 100%;
    height: 1px;
    top: 99%;
  }
}
.navbar-nav > li > a {
  position: relative;
  padding: 9px 25px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}
.navbar-nav > li > a .icon-down:before {
  margin: 0;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
  background-color: #224a8e !important;
}
@media (max-width: 1279px) {
  .navbar-nav > li > a {
    padding-left: 13px;
    padding-right: 13px;
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  .navbar-nav > li > a {
    padding-left: 9px;
    padding-right: 9px;
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .navbar-nav > li > a {
    text-align: center;
  }
}
.navbar-nav > li .dropdown-menu {
  min-width: 250px;
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
  background-color: #0e71b8;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}
.navbar-nav .open .dropdown-menu {
  background-color: #0e71b8;
}
.navbar-nav > li .dropdown-menu > li > a {
  display: block;
  padding: 10px 25px 9px;
  color: #fff;
  font-size: 16px;
  border-bottom: 1px solid rgba(255,255,255,0.4);
}
@media (max-width: 767px) {
  .navbar-nav > li .dropdown-menu {
    border-radius: 0;
  }
  .navbar-nav > li .dropdown-menu > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    text-align: center;
    font-size: 14px;
  }
}
.nav>.current-menu-item>a, .nav>.current-menu-item>a:focus, .nav>.current-menu-item>a:hover, .nav>.open>a, .nav>.open>a:focus, .nav>.open>a:hover {
    background-color: #224a8e;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #fff;
  background: #224a8e;
}

.nav > .active > a, .nav > .active > a:hover, .nav > .active > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus {
  background-color: #224a8e;
}

.navbar-toggle {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  width: 135px;
  margin: 0;
  padding: 7px 10px 3px;
  border-radius: 5px 5px 0 0;
  border: none;
  font-size: 15px;
  background-color: #3da2ea;
  color: #fff;
}

.triangle {
  margin-left: 1px;
  display: inline-block;
  vertical-align: middle;
  border: 4.5px solid #fff;
  border-bottom-width: 0;
  border-left-color: transparent;
  border-right-color: transparent;
  transition: all 0.2s linear;
}
.navbar-toggle .triangle {
  margin-left: 7px;
  border-width: 7px;
  border-bottom-width: 0;
}

button[aria-expanded="true"] .triangle {
  transform: rotate(180deg);
}

.footer {
  padding: 25px 15px;
  color: #fff;
  text-align: center;
  background-color: #0e71b8;
}
.footer p {
  margin-bottom: 0;
  color: #fff;
}
@media (max-width: 767px) {
  .footer p {
    font-size: 12px;
  }
}

.caption {
  width: 100%;
  max-width: 710px;
  padding: 35px;
  text-align: center;
  white-space: normal;
  line-height: 1.2 !important;
  background-color: rgba(14, 113, 184, 0.7);
}
@media (max-width: 569px) {
  .caption {
    width: 100%;
    height: 100%;
    max-width: 100% !important;
    padding: 10px !important;
  }
}
.caption .slide-title {
  margin-top: 0;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
}
@media (max-width: 991px) {
  .caption .slide-title {
    font-size: 30px;
  }
}
@media (max-width: 569px) {
  .caption .slide-title {
    font-size: 27px;
  }
}
.caption .slide-descr {
  font-size: 33px;
  color: #fff;
}
@media (max-width: 991px) {
  .caption .slide-descr {
    font-size: 20px;
  }
}
@media (max-width: 569px) {
  .caption .slide-descr {
    font-size: 16px;
  }
}

.services {
  padding: 15px 0;
  background-color: #0e71b8;
}

.promo__services-list {
  margin: 0 -15px;
  list-style: none;
  padding: 0;
  font-size: 0;
}
@media (min-width: 992) and (max-width: 1279px) {
  .promo__services-list {
    margin-left: -5px;
    margin-right: -5px;
  }
}
@media (max-width: 991px) {
  .promo__services-list {
    margin-left: -10px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  .promo__services-list {
    text-align: center;
  }
}
.promo__services-list .icon {
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
  height: 60px;
  padding-top: 9px;
  padding-left: 70px;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
}
.promo__services-list .icon.icon-blocked_drains {
  background: url("../images/blocked_drains.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-blocked_drains {
    background-size: 30px 30px;
  }
}
.promo__services-list .icon.icon-drain_cleaning {
  background: url("../images/drain_cleaning.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-drain_cleaning {
    background-size: 30px 30px;
  }
}
.promo__services-list .icon.icon-high_pressure_jetting {
  background: url("../images/high_pressure_jetting.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-high_pressure_jetting {
    background-size: 30px 30px;
  }
}
.promo__services-list .icon.icon-drain_repairs {
  background: url("../images/drain_repairs.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-drain_repairs {
    background-size: 30px 30px;
  }
}
.promo__services-list .icon.icon-cctv_drain_survey {
  background: url("../images/cctv_drain_survey.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-cctv_drain_survey {
    background-size: 30px 30px;
  }
}
.promo__services-list .icon.icon-pump_installation {
  background: url("../images/groundworks.png") no-repeat 0 0;
}
@media (max-width: 991px) {
  .promo__services-list .icon.icon-pump_installation {
    background-size: 30px 30px;
	}}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.promo__services-list .icon.icon-driveways {
  background: url("../images/driveways.png") no-repeat 0 0;
}
	
.promo__services-list .icon.icon-paving {
  background: url("../images/patios.png") no-repeat 0 0;
}

.promo__services-list .icon.icon-fencing {
  background: url("../images/fencing.png") no-repeat 0 0;
	}

	
.promo__services-list .icon.icon-pergolas {
  background: url("../images/pergolas.png") no-repeat 0 0;
}

	
.promo__services-list .icon.icon-landscaping {
  background: url("../images/landscaping.png") no-repeat 0 0;
}

@media (max-width: 1279px) {
  .promo__services-list .icon.icon-driveways,.promo__services-list .icon.icon-paving,.promo__services-list .icon.icon-fencing,.promo__services-list .icon.icon-pergolas,.promo__services-list .icon.icon-landscaping { 
    background-size: 45px 45px;
	  background-position:0% 50%;
	  padding-left:52px; 
	  padding-right:10px;
	}	
}
	
@media (max-width: 991px) {
  .promo__services-list .icon.icon-driveways,.promo__services-list .icon.icon-paving,.promo__services-list .icon.icon-fencing,.promo__services-list .icon.icon-pergolas,.promo__services-list .icon.icon-landscaping { 
    background-size: 30px 30px;
	  padding-left:36px; 
	  padding-right:0px;
	  margin-left:5px;
	}	
	
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

@media (min-width: 992px) and (max-width: 1279px) {
  .promo__services-list .icon {
    font-size: 15px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 62px;
    padding-top: 14px;

  }
}
@media (max-width: 991px) {
  .promo__services-list .icon {
    font-size: 12px;
    padding-top: 2px;
    padding-left: 34px;
    margin-left: 10px;
    margin-right: 10px;
    height: 30px;
  }
}
@media (max-width: 767px) {
  .promo__services-list .icon {
    width: 33%;
    margin: 0;
    text-align: left;
  }
  .promo__services-list .icon:nth-child(-n + 3) {
    margin-bottom: 15px;
  }
}
@media (max-width: 474px) {
  .promo__services-list .icon {
    font-size: 10px;
  }
  .promo__services-list .icon .hide-sm {
    display: none;
  }
}
@media (max-width: 349px) {
  .promo__services-list .icon {
    margin-left: 5px;
    margin-right: 5px;
    width: auto;
  }
}

.content {
  padding: 50px 0 80px;
	min-height: 700px; 
   height:auto !important; 
   height: 700px; 
}
@media (max-width: 767px) {
  .content {
    padding: 25px 0 40px;
  }
}
.content p {
  margin-bottom: 20px;
	line-height:140%;
}

.main-title {
  margin-bottom: 32px;
}

.sub-title {
  margin-bottom: 20px;
}

.services-list {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
.services-list:after {
  content: "";
  display: table;
  clear: both;
}
.services-list .icon {
  float: left;
  width: 50%;
  height: 49px;
  margin-bottom: 15px;
  line-height: 54px;
  font-size: 18px;
  font-weight: 600;
  padding-left: 60px;
  padding-right: 0;
  color: #7a7a7a;
}
.services-list .icon:before {
  display: none;
}
.services-list .icon.icon-blocked_drains {
  background: url("../images/blocked_drains-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-blocked_drains {
    background-size: 30px 30px;
  }
}
.services-list .icon.icon-drain_cleaning {
  background: url("../images/drain_cleaning-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-drain_cleaning {
    background-size: 30px 30px;
  }
}
.services-list .icon.icon-high_pressure_jetting {
  background: url("../images/high_pressure_jetting-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-high_pressure_jetting {
    background-size: 30px 30px;
  }
}
.services-list .icon.icon-drain_repairs {
  background: url("../images/drain_repairs-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-drain_repairs {
    background-size: 30px 30px;
  }
}
.services-list .icon.icon-cctv_drain_survey {
  background: url("../images/cctv_drain_survey-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-cctv_drain_survey {
    background-size: 30px 30px;
  }
}
.services-list .icon.icon-pump_installation {
  background: url("../images/pump_installation-small.png") no-repeat 0 0;
}
@media (max-width: 767px) {
  .services-list .icon.icon-pump_installation {
    background-size: 30px 30px;
  }
}
@media (max-width: 767px) {
  .services-list .icon {
    font-size: 11px;
    padding-left: 35px;
    line-height: 34px;
    margin-bottom: 0;
  }
  .services-list .icon:nth-child(2n) {
    width: 41%;
  }
  .services-list .icon:nth-child(2n+1) {
    width: 59%;
  }
}

.quick-quote {
  position: relative;
  margin-top: 25px;
  border: 1px solid #d7d7d7;
}
.quick-quote__body {
  padding: 35px 25px 10px 25px;
}
.quick-quote__title {
  position: absolute;
  top: -25px;
  left: 15px;
  padding: 0 10px;
  font-size: 24px;
  color: #0e71b8;
  font-weight: 400;
  background-color: #fff;
}
@media (max-width: 991px) {
  .quick-quote {
    margin-top: 50px;
  }
}

.btn-request {
  width: 100%;
  padding: 12px 10px 10px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  border-radius: 0;
  transition: all 0.2s linear;
  background-color: #0e71b8;
}
.btn-request:hover, .btn-request:focus {
  background-color: #094571;
}
.btn-request:hover {
  color: #fff;
}

.form-group label {
  font-size: 18px;
  font-weight: 400;
  color: #222;
}
@media (max-width: 767px) {
  .form-group label {
    font-size: 15px;
  }
}
.form-group textarea {
  height: 161px;
  resize: none;
}

.form-control {
  border-radius: 0;
}

.required {
  margin-left: 5px;
  color: #ec2b30;
}

.radio {
  display: inline-block;
  margin-right: 20px;
}
@media (max-width: 400px) {
  .radio {
    margin-right: 10px;
  }
}

.featured-img {
  height: 390px;
  overflow: hidden;
  border-bottom: 15px solid #0e71b8; 
}
@media (max-width: 991px) {
  .featured-img {
    height: 250px;
  }
}
@media (max-width: 767px) {
  .featured-img {
    height: 200px;
  }
}
.featured-img img {
  width: 100%;
}

/*# sourceMappingURL=style.css.map */
.content h4 {
	font-size:22px;
	text-transform: none;
	line-height: 140%;
	color:#3da2ea;
}
.content ul { margin-left:30px;}
.emergency-txt { padding:10px 15px 10px 15px; background-color:#ec2b30; color:#fff; font-size:24px; margin-top:20px; display:inline-block; line-height: 120%;}
#ui-datepicker-div select {color:#333;}
.content .frm_style_formidable-style.with_frm_style input[type=submit] {background-color: #0e71b8; color:#fff; font-family: "Montserrat", sans-serif; border-radius:0px; padding:10px 15px 10px 15px; border:none; font-size:18px;}
.content .frm_style_formidable-style.with_frm_style input[type=submit]:hover {background-color:#224a8e; color:#fff;}
.content .frm_style_formidable-style.with_frm_style label.frm_primary_label {font-family: "Montserrat", sans-serif; font-size:16px; font-weight:300;}
.content .frm_style_formidable-style.with_frm_style .frm_radio label {font-family: "Montserrat", sans-serif; font-size:16px; font-weight:300; }
body.page-template-contact-us .content h3 {color:#333;}
body.page-template-contact-us .content h3 span {width:180px; display: inline-block; color:#0e71b8; float:left;}
.checkatrade {width:100%; text-align:center; padding-bottom:20px;}
.checkatrade img {margin:0 auto 0 auto;}
@media (max-width: 767px) {
body.page-template-contact-us .content h3 span {width:120px; }		
}
body.page-template-contact-us .content h3:last-child span { height:150px;}

@media (max-width: 992px) {
.checkatrade {padding-top:30px;}
}

.ui-datepicker {background-color:#ffffff; padding:5px; border:1px solid #cccccc;}
